[plt-scheme] (require... ) expanded from a macro

From: Jens Axel Søgaard (jensaxel at soegaard.net)
Date: Sun Oct 29 05:03:49 EST 2006

Dan Muresan skrev:

> Again, sorry if I'm ranting, and thanks to Jens who showed me the
> incantation required to enable (include) in PLT (why it's not enabled
> by default is another mystery). 

Something tells me, that I should have taught you to use the HelpDesk

Start the HelpDesk. Search for "include". Second link is

   include syntax in "include.ss: Textually Including Source"

The first line on that page is:

     To load: (require (lib "include.ss"))

Jens Axel Søgaard

Posted on the users mailing list.